@import '~@guildion/next/styles/component.module.scss';

.container {
  min-height: calc(100vh - 300px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 80px;
  @include mq-down(fm) {
   padding-left: 30px; 
  }
  & rect, circle, line, ellipse {
    stroke-width: 15px;
    stroke-linecap: round;
    fill: transparent;
  }
}

.icon {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 44px;
}